#MB_window 
{
    position: absolute;
    z-index: 50000;
}

#document-form {
	width: 660px;
	position: relative;
	margin: 10px auto;
	background: #fafafa;
	padding: 10px;
}

	#closeButton {
		display: block;
		position: absolute;
		right: 10px;
		top: 10px;
		background-image:url(/Templates/hustler/_images/closeBtn.png);
		background-position:bottom right;
		background-repeat:no-repeat;
		width:50px;
		text-align:left;
		
		
	}
	fieldset {
		width: 300px;
		padding: 10px;
		margin: 0;
		float: left;
		border: 1px solid #ccc;
		margin-right: 10px;
	}
		legend {
			font-weight: bold;
		}
		#comments { 		/* Unique Fieldset style */
			clear: both;
			width: auto;
			margin-right: 0;
			float: none;
		}
		
	.fieldWrap {
		clear: both;
		width: 300px;
		padding: 5px 0;
	}
		.fieldWrap label {
			display: block;
			width: 138px;
			float: left;
			padding: 3px 0px;
		}
		.fieldWrap input, .fieldWrap textarea {
			display: block;
			float: left;
			width: 140px;
			background: white;
			border: 1px solid #ccc;
			padding: 3px 5px;
			color: #666;
		}
		.fieldWrap select {
			font-size: 11px;
			color: #666;
			padding: 1px 0;
			width: 150px;
		}
		.fieldWrap .reqField {
			color: red;
		}
		
		/* Textarea styles */
		.textarea label {
			float: none;
		}
		.textarea textarea {
			display: block;
			width: 600px;
			padding: 10px;
			float: none;
			height: 60px;
		}
		.formClear {
			clear: both;
			height: 1px;
			font-size: 1px;
			line-height: 1px;
		}
		
		#submit {
			width: 638px;
		}
		.submitSection {
			margin: 10px 0;
		}
			.submitSection #submitButton{
				display: block;
				width: 100px;
				background: white;
				border: 1px solid #ccc;
				float: left;
			}
			.submitSection .customHTML {
				float: right;
			}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
